
GRUPO 5 B 2023 - Support #2486

Feature # 2496 (In Progress): Fase 1

Feature # 2483 (In Progress): Armado del robot

Armado de prueba

08/23/2023 07:40 PM - Alvaro Guarachi

Status: Resolved Start date: 08/25/2023

Priority: Normal Due date: 08/25/2023

Assignee: Jose Escalante % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 4.00 hours

Description

History

#1 - 08/23/2023 08:33 PM - Alvaro Guarachi

- Status changed from New to In Progress

- Assignee set to Jose Escalante

#2 - 08/26/2023 10:52 PM - Alvaro Guarachi

- Due date set to 08/25/2023

- % Done changed from 80 to 100

- Estimated time set to 4.00

#3 - 08/26/2023 10:54 PM - Alvaro Guarachi

- Status changed from In Progress to Resolved

#4 - 09/11/2023 07:31 PM - Alvaro Guarachi

- Start date changed from 08/23/2023 to 08/25/2023
